<?php
 require_once("../../../wp-load.php");
 global $wpdb;
 $PGPath=plugins_url()."/clickbar/";
 
         
 
 $v=$_GET['v'];
 
 $table_name = $wpdb->prefix . "clickbar";
 
 $sql="DELETE FROM $table_name WHERE C_ID='$v'";
 $wpdb->query( $sql );
 
 header('location: '.admin_url().'admin.php?page=clickbar&p=d');
?>
